/* styles.css */

body {
    font-family: Arial, sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
    background-color: #f4f4f4;
}

.container {
    display: flex;
    width: 80%;
    max-width: 1200px;
    margin: auto;
}

.sliders {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-right: 20px;
}

.slider {
    margin-bottom: 20px;
}

.slider input[type="text"] {
    width: 100%;
    margin-bottom: 5px;
    border: 1px solid #ccc;
    padding: 5px;
    font-size: 14px;
    color: inherit;
}

.slider input[type="range"] {
    width: 100%;
    cursor: pointer;
    color: inherit;
}

.chart-container {
    flex: 2;
    position: relative;
}

canvas {
    max-width: 100%;
    height: auto;
}
